/* This stylehseet contains generic styles for Geodetic Registry reports. */

body {
    width: 95%;
    font-family: sans-serif;
    font-size: 0.9em;
}

/* Title */

.title {
    vertical-align: top;
}

.data_title {
    font-weight: bold;
    font-size: 1.1em;
}

.report_title {
    font-weight: bold;
    font-size: 1.3em;
}

.left_title {
    width: 22%;
    text-align: left;
}

.middle_title {
    text-align: center;
}

.right_title {
    width: 22%;
    text-align: right;
}

/* Report */

.preamble {
    text-align: center;
    font-size: 0.8em;
}

.info_label {
    font-weight: bold;
}

.info_content {
    padding-left: 10px;
}

/* General */

.inline {
    display: inline;
}

.hidden {
    visibility: hidden;
}

.info {
    display: block;
}

.hide {
    display: none;
}

.show {
    display: inline;
}

.ghost {
    color: grey;
    display: block !important;
}

.warning {
    color: red;
    font-weight: bold;
}

.status {
    text-align: center;
}